@charset "shift_jis";
/* ======================================================
 * /common-files/css/roomid/card-payment.css
====================================================== */
body {
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.8rem;
	color: #333;
	background-color: #ececed;
}
/*override*/
#mainContainer {
	overflow: hidden!important;
	margin-top: 0;
}
#headerContainer {
	background-color: #fff;
	margin-bottom: 0!important;
}
.cb-inline:after {
	display: none;
}
/*header*/
.card-payment-header {
	display: none;
}
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	padding: 12px 0 16px;
	border-bottom: 1px solid #bfbfbf;
	background-color: #fff;
	z-index: 9999;
}
#header .headerInner {
	width: 1200px;
	margin: 0 auto;
}
#header .headerWrap {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
	height: 38px;
}
#header .headerLogo {
	margin-right: 23px;
}
#header .headerTitle {
	margin-top: 14px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #424242;
	line-height: 1;
}
/*footer*/
#footer {
	padding: 0;
	background-color: #c7c7c7;
	border: none;
}
#footer .footerInner {
	width: 1200px;
	margin: 0 auto;
}
#footer .footerWrap {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	height: 116px;
}
#footer .footerCopyright .footerCopyrightLabel {
	font-size: 1.2rem;
	color: #424242;
}
/*pageTopBtn*/
#pageTopBtn {
	z-index: 9999;
}
#pageTopBtn a {
	display: block;
	text-indent: -9999px;
	width: 56px;
	height: 56px;
	background: url("/room_id/img/card-payment_ic05.png") no-repeat;
	border-radius: 50%;
	outline: 0;
}
#pageTopBtn a:hover {
	background: url("/room_id/img/card-payment_ic05.png") no-repeat;
	opacity: 0.7;
}
/*mainVisual*/
.card-payment-mainVisual {
	position: relative;
	padding: 20px 20px 33px;
	width: 1920px;
	left: 50%;
	background-color: #fff;
	transform: translateX(-50%);
}
.card-payment-mainVisual::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 453px;
	background: url("/room_id/img/pc_card-payment_bg01.jpg") no-repeat center;
	z-index: -1;
}
.card-payment-mainVisual .card-payment-mainVisualInner {
	width: 1200px;
	margin: 0 auto;
}
.card-payment-mainVisual .card-payment-mainVisualImage {
	text-align: center;
}
.card-payment-mainVisual .card-payment-mainVisualTitle {
	margin-top: 20px;
	text-align: center;
	font-size: 4rem;
	font-weight: bold;
	color: #424242
}
.card-payment-mainVisual .card-payment-mainVisualTitle .large {
	font-size: 5.5rem;
	color: #45aab9;
}
.card-payment-mainVisual .card-payment-nav {
	margin: 30px 100px 0;
}
.card-payment-mainVisual .card-payment-nav .card-payment-nav_inner {
	display: flex;
	justify-content: space-between;
}
.card-payment-mainVisual .card-payment-nav .card-payment-nav_list {
	display: inline-block;
	transition-duration: 0.3s;
	transition-property: transform;
	transform: translateZ(0);
	width: 324px;
	height: 114px;
	text-align: center;
	background-repeat: no-repeat;
	background-size: 100%;
}
.card-payment-mainVisual .card-payment-nav .card-payment-nav_list:hover {
	transform: translateY(5px);
}
.card-payment-mainVisual .card-payment-nav .card-payment-nav_list:nth-of-type(1) {
	background-image: url("/room_id/img/pc_card-payment_nav01.png");
}
.card-payment-mainVisual .card-payment-nav .card-payment-nav_list:nth-of-type(2) {
	background-image: url("/room_id/img/pc_card-payment_nav02.png");
}
.card-payment-mainVisual .card-payment-nav .card-payment-nav_list:nth-of-type(3) {
	background-image: url("/room_id/img/pc_card-payment_nav03.png");
}
.card-payment-mainVisual .card-payment-nav .card-payment-nav_list a {
	display: block;
	width: 100%;
	height: 100%;
	color: #333;
	text-decoration: none;
	font-size: 2.4rem;
	font-weight: bold;
	padding-top: 30px;
	letter-spacing: 0.04em;
}
/*section*/
.companySection {
	width: calc(100% + 192px);
	margin-top: 30px;
	margin-left: -96px;
	background-color: #badfe5;
}
.companySection .companySectionInner {
	padding: 30px 96px;
}
/*heading*/
#search .card-payment-heading02 {
	background-color: #45aab9;
}
#merit .card-payment-heading02 {
	background-color: #c6895f;
}
#qa .card-payment-heading02 {
	background-color: #80286e;
}
.card-payment-heading02 {
	position: relative;
	padding: 70px 0 133px;
	width: 1920px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 5.5rem;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: -60px;
	z-index: -1;
}
.card-payment-heading02 .large {
	font-size: 7rem;
}
.card-payment-heading03 .card-payment-heading03Inner {
	width: fit-content;
	margin: 0 auto;
	border-radius: 26.5px;
	background-color: #fff;
}
.card-payment-heading03 .card-payment-heading03Title {
	padding: 10px 50px;
	font-size: 2.2rem;
	color: #007585;
	font-weight: bold;
}
/*search*/
.card-payment-search {
	width: 100%;
	padding: 35px 4px 4px;
	background-color: #fff;
	border-radius: 20px;
	border-bottom: 2px solid #ccc;
}
.card-payment-search + .card-payment-search {
	margin-top: 65px;
}
.card-payment-search .card-payment-searchTitle {
	text-align: center;
	font-size: 2.2rem;
	font-weight: bold;
}
.card-payment-search .card-payment-searchDetail {
	margin-top: 30px;
	padding: 20px 96px 35px;
	background-color: #ecf6f8;
	border-radius: 0 0 20px 20px;
}
.card-payment-search .card-payment-searchText {
	margin-top: 20px;
	font-weight: bold;
}
/*merit*/
#merit {
	margin-top: 76px;
}
.card-payment-pointWrap {
	display: flex;
	flex-flow: row wrap;
}
[class*="card-payment-point0"] {
	width: 100%;
	padding: 35px 4px 4px;
	background-color: #fff;
	border-radius: 20px;
	border-bottom: 2px solid #ccc;
}
.card-payment-pointTitle {
	position: relative;
	text-align: center;
	font-size: 2.2rem;
	font-weight: bold;
	z-index: 2;
}
.card-payment-pointTitle .num {
	position: absolute;
	top: -70px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	display: block;
	width: 146px;
	height: 146px;
	border-radius: 50%;
	background-color: #fff;
	font-size: 4rem;
	font-weight: bold;
	line-height: 1;
	color: #c6895f;
	z-index: -1;
	padding-top: 20px;
}
.card-payment-pointDetail {
	position: relative;
	margin-top: 30px;
	padding: 30px 25px 35px;
	background-color: #f9f3ef;
	border-radius: 0 0 20px 20px;
	z-index: 2;
}
	.card-payment-point02,
	.card-payment-point03,
	.card-payment-point04 {
	margin-top: 50px;
}
/*qa*/
#qa {
	margin-top: 76px;
}
#qa .card-payment-heading02 {
	margin-bottom: -90px;
}
/*tab*/
.card-payment-tab {
	margin-top: 40px;
}
.card-payment-tab >:first-child {
	margin-top: 0!important;
}
.card-payment-tab .card-payment-tabList {
	display: flex;
	flex-flow: row wrap;
	margin-top: 20px;
}
.card-payment-tab .card-payment-tabList > li {
	width: calc(25% - 45px / 4);
	margin-right: 15px;
}
.card-payment-tab .card-payment-tabList > li > a {
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
	min-height: 78px;
	padding: 15px 40px 15px 20px;
	background-color: #fff;
	border-radius: 10px;
	font-size: 2rem;
	color: #595757;
	font-weight: bold;
	text-decoration: none;
}
.card-payment-tab .card-payment-tabList > li > a:hover,
.card-payment-tab .card-payment-tabList > li.active > a {
	background-color: #ebaea5;
}
.card-payment-tab .card-payment-tabList > li.active > a::after {
	content: '';
	position: absolute;
	bottom: -10px;
	right: 0;
	left: 0;
	margin: auto;
	width: 34px;
	height: 29px;
	background: url("/room_id/img/card-payment_ic06.png") no-repeat;
}
.card-payment-tab .card-payment-tabList > li > a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 8px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url("/room_id/img/card-payment_ic01.png") no-repeat;
}

.card-payment-tab .card-payment-tabList > li.active > a::before {
	background: url("/room_id/img/card-payment_ic02.png") no-repeat;
}
.card-payment-tab .card-payment-tabList > li:nth-of-type(4n) {
	margin-right: 0!important;
}
.card-payment-tab .card-payment-tabBox {
	margin-top: 20px;
}
.card-payment-tab .card-payment-tabBoxInner {
	padding: 30px 80px;
	background-color: #ebaea5;
}
.card-payment-tab .card-payment-CardWrap {
	display: flex;
	flex-flow: row wrap;
}
.card-payment-tab .card-payment-Card {
	width: calc(50% - 13px);
}
.card-payment-tab .card-payment-Card:nth-of-type(2n+1) {
	margin-right: 26px;
}
.card-payment-tab .card-payment-Card .card-payment-CardType {
	display: block;
	padding: 80px 20px 20px;
	background-color: #fff;
	box-shadow: 0px 0px 15px -5px #777777;
	border-radius: 10px;
	font-size: 1.6rem;
	color: #57585a;
	text-decoration: none;
	transition-duration: 0.3s;
	transition-property: opacity;
}
.card-payment-tab .card-payment-Card .card-payment-CardText {
	margin-top: 40px;
	text-align: center;
}
.card-payment-tab .card-payment-Card .card-payment-CardType:hover {
	opacity: 0.8;
}
.card-payment-point04 .card-payment-Image {
		width: 387px;
	margin: 0 auto;
	}
/*card*/
.card-payment-cardWrap {
	display: flex;
	flex-flow: wrap;
	margin-top: 40px;
}
.card-payment-cardWrap[data-col-pc="3"] .card-payment-card {
	width: calc((100% / 3) - (40px / 3));
}
.card-payment-cardWrap[data-col-pc="3"] .card-payment-card:nth-child(n+2) {
	margin-left: 20px;
}
.card-payment-cardWrap[data-col-pc="2"] .card-payment-card {
	width: calc((100% / 2) - (20px / 2));
}
.card-payment-cardWrap[data-col-pc="2"] .card-payment-card:nth-child(2n) {
	margin-left: 20px;
}
.card-payment-card .card-payment-cardType {
	display: block;
	position: relative;
	padding: 20px 40px 20px 20px;
	border: 1px solid #bfbfbf;
	border-bottom: 5px solid #bfbfbf;
	border-radius: 10px;
	background-color: #fff;
	font-size: 1.6rem;
	color: #595757;
	text-decoration: none;
}
.card-payment-card .card-payment-cardType:hover {
	margin-top: 3px;
	border-bottom: 2px solid #bfbfbf;
}
.card-payment-card .card-payment-cardType::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 7px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url("/room_id/img/card-payment_ic01.png") no-repeat;
}
.card-payment-card .card-payment-cardType .card-payment-cardHead {
	display: flex;
	justify-content: center;
	align-items: center;
}
.card-payment-card .card-payment-cardType .card-payment-cardBody {
	display: flex;
	justify-content: center;
	flex-flow: column;
	margin-top: 15px;
}
.card-payment-card .card-payment-cardType .card-payment-cardBody[data-position="center"] {
	align-items: center;
}
.card-payment-card .card-payment-cardType .card-payment-cardHead img.type-suumo {
	max-width: 188px;
}
.card-payment-card .card-payment-cardType .card-payment-cardHead img.type-net {
	max-width: 192px;
}
.card-payment-card .card-payment-cardType .card-payment-cardHead img.type-able {
	max-width: 170px;
}
.card-payment-card .card-payment-cardType .card-payment-cardHead img.type-best-estate {
	max-width: 379px;
}
.card-payment-card .card-payment-cardType .card-payment-cardText{
	font-size: 1.6rem;
}
.card-payment-card .card-payment-cardType .card-payment-cardText02{
	font-size: 1.4rem;
}
/*flow*/
.card-payment-flow {
	margin-top: 20px;
}
/*app*/
.card-payment-app {
	margin: 40px 100px 0;
}
.card-payment-app .card-payment-appInner {
	padding: 30px 40px;
	border-radius: 20px; 
	background-color: #fff;
}
.card-payment-appMedia {
	display: flex;
	align-items: center;
}
.card-payment-appMedia .card-payment-appMediaHead {
	width: 39%;
	margin-right: 3%;
}
.card-payment-appMedia .card-payment-appMediaBody {
	width: 58%;
}
.card-payment-appMedia .card-payment-appTitle {
	font-size: 2.2rem;
	font-weight: bold;
}
.card-payment-appMediaButtonWrap {
	display: flex;
	align-items: center;
}
.card-payment-appMediaButtonWrap .card-payment-appMediaButton:nth-child(2) {
	margin-left: 10px;
}
.card-payment-appMediaButtonWrap .card-payment-appMediaButton a {
	display: block;
}
.card-payment-appMediaButtonWrap .card-payment-appMediaButton a:hover {
	opacity: 0.7;
}
.card-payment-appMediaButtonWrap .card-payment-appMediaButton a img {
	height: 63px;
}
.card-payment-appNote {
	margin-top: 25px;
}
.card-payment-appNote > li {
	position: relative;
	padding-left: 12px;
	font-size: 1.2rem;
}
.card-payment-appNote > li + li {
	margin-top: 5px;
}
.card-payment-appNote > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/*media*/
.card-payment-media {
	display: flex;
	align-items: center;
	justify-content: center;
}
.card-payment-media .card-payment-mediaHead {
	margin-right: 7%;
}
.card-payment-media .carcard-payment-mediaText {
	font-size: 1.8rem;
}
/*list*/
.card-payment-noteList {
	margin-top: 20px;
}
.card-payment-noteList > li {
	position: relative;
	padding-left: 13px;
	font-size: 1.4rem;
	color: #424242;
}
.card-payment-noteList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/*column*/
.card-payment-column {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}
.card-payment-column .card-payment-columnItem {
	width: 48%;
}
.card-payment-column .card-payment-columnItem:first-of-type {
	margin-right: 4%;
}
/*text*/
.card-payment-text {
	margin-top: 20px;
	font-weight: bold;
}
/*link*/
.card-payment-link {
	color: #008191!important;
}
/*accordion*/
.card-payment-accordion {
	padding: 4px;
	background-color: #fff;
	border-bottom: 2px solid #ccc;
	border-radius: 20px;
}
.card-payment-accordion + .card-payment-accordion {
	margin-top: 20px;
}
.card-payment-accordion .card-payment-accordionHead {
	position: relative;
	padding-left: 34px;
	color: #333;
}
.card-payment-accordion .card-payment-accordionHead::before,
.card-payment-accordion .card-payment-accordionHead::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 25px;
	width: 26px;
	height: 5px;
	border-radius: 2.5px;
	background-color: #80286e;
	transition-duration: 0.3s;
	transition-property: transform;
}
.card-payment-accordion .card-payment-accordionHead::after {
	transform: rotate(90deg);
}
.card-payment-accordion .card-payment-accordionHead.open::after {
	transform: none;
}
.card-payment-accordion .card-payment-accordionBody {
	position: relative;
	padding: 37px 30px 20px 86px;
	background-color: #faf3fe;
	border-radius: 20px;
}
.card-payment-accordion .card-payment-accordionBody::before {
	content: '';
	position: absolute;
	top: 33px;
	left: 34px;
	width: 30px;
	height: 31px;
	background: url("/room_id/img/card-payment_ic04.png") no-repeat;
}
.card-payment-accordion .card-payment-accordionBody >:first-child {
	margin-top: 0!important;
}
.card-payment-accordion .card-payment-accordionType {
	position: relative;
	padding: 28px 60px 27px 52px;
	font-size: 2.2rem;
	font-weight: bold;
}
.card-payment-accordion .card-payment-accordionType::before {
	content: '';
	position: absolute;
	top: 26px;
	left: 0;
	width: 30px;
	height: 33px;
	padding-left: 52px;
	font-size: 2.2rem;
	font-weight: bold;
	background: url("/room_id/img/card-payment_ic03.png") no-repeat;
}
.card-payment-accordion .card-payment-accordionText {
	margin-top: 5px;
	font-size: 1.8rem;
	font-weight: bold;
}
.card-payment-accordion .card-payment-accordionNote {
	position: relative;
	padding-left: 15px;
	font-size: 1.6rem;
}
.card-payment-accordion .card-payment-accordionNote .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/*button*/
.card-payment-button .card-payment-buttonType {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 510px;
	min-height: 64px;
	margin: 30px auto 0;
	padding: 10px 40px;
	background-color: #fff;
	border-bottom: 2px solid #ccc;
	border-radius: 20px;
	font-size: 2.2rem;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.card-payment-button .card-payment-buttonType::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	width: 12px;
	height: 14px;
	margin-top: -6px;
	background: url("/room_id/img/card-payment_ic07.png") no-repeat;
}
.card-payment-button .card-payment-buttonType.blank::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	width: 15px;
	height: 13px;
	margin-top: -6.5px;
	background: url("/room_id/img/card-payment_ic10.png") no-repeat 0 0 / contain;
}
.card-payment-button .card-payment-buttonType:hover {
	margin-top: 32px;
	margin-bottom: -2px;
	padding: 9px 40px;
	border: none;
}
.card-payment-button02 a {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 336px;
	min-height: 50px;
	margin: 15px auto 0;
	padding: 10px 25px;
	background-color: #c6895f;
	border-bottom: 2px solid #945f3a;
	border-radius: 10px;
	font-size: 2.2rem;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.card-payment-button02 a::after {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 12px;
	height: 18px;
	content: "";
	margin-top: -9px;
	background: url("/room_id/img/card-payment_ic09.png") no-repeat 0 0 / contain;
}
.card-payment-button02 a:hover {
	margin-top: 17px;
	margin-bottom: -2px;
	padding: 11px 25px;
	border: none;
}
.card-payment-button02 + .card-payment-noteList {
	margin-top: 35px;
}
/* modal */
.modalInlineWrapper {
	display: none;
}
#cboxContent {
	overflow: visible !important;
}
#colorbox #cboxLoadedContent {
	overflow: auto !important;
	overflow-x: hidden !important;
}
#cboxClose {
	display: block;
	position: absolute;
	top: -20px !important;
	bottom: auto !important;
	right: -20px !important;
	background: url("/room_id/img/card-payment_ic08.png") no-repeat 0 0 / cover !important;
	width: 56px !important;
	height: 56px !important;
	text-indent: -9999px;
}
#cboxClose:hover {
	background: url("/room_id/img/card-payment_ic08.png") no-repeat 0 0 / cover;
}
#cboxContent {
	max-width: 900px;
	border-radius: 20px;
	padding: 4px;
}
#cboxLoadedContent {
	border-radius: 16px;
}
.modalContents {
	width: 100%;
}
.modalContentsInner {
	padding: 30px;
	background-color: #e6ede0;
}
.ModalInner .cb_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/com_close_ic01.png);
}
.card-payment-modalTitle {
	text-align: center;
}
.card-payment-modalTitle img {
	max-width: 188px;
}
.card-payment-modalText {
	margin-top: 20px;
	font-size: 1.6rem;
}
.card-payment-modalLead {
	margin-top: 15px;
	font-size: 2.2rem;
	color: #5aae08;
	font-weight: bold;
}
.card-payment-modalButtonWrap {
	display: flex;
	flex-flow: wrap;
	width: 673px;
	margin: 20px auto 0;
}
.card-payment-modalButton {
	width: calc((100% / 3) - (32px / 3));
	margin-left: 16px;
}
.card-payment-modalButton:nth-child(3n+1) {
	margin-left: 0;
}
.card-payment-modalButton:nth-child(n+4) {
	margin-top: 12px;
}
.card-payment-modalButton a {
	display: flex;
	align-items: center;
	position: relative;
	min-height: 78px;
	padding: 5px 40px 5px 20px;
	border-radius: 10px;
	background-color: #fff;
	font-size: 2rem;
	color: #595757;
	font-weight: bold;
	text-decoration: none;
}
.card-payment-modalButton a:hover {
	opacity: 0.7;
}
.card-payment-modalButton a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 8px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url("/room_id/img/card-payment_ic01.png") no-repeat 0 0 / cover;
}
.card-payment-movie01 {
	margin-top: 20px;
	text-align: center;
}
@media screen and (max-width: 750px) {
	body {
		font-size: 1.4rem;
	}
	#header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		padding: 0;
		border-bottom: 2px solid #bfbfbf;
	}
	#header .headerInner {
		width: 100%;
		margin: 0;
	}
	#header .headerWrap {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 67px;
	}
	#header .headerTitle {
		margin-top: 0;
		font-size: 2rem;
		font-weight: bold;
		color: #424242;
		line-height: 1;
	}
	/*footer*/
	#footer {
		padding: 0;
		background-color: #c7c7c7;
		border: none;
	}
	#footer .footerInner {
		width: 100%;
		margin: 0 auto;
	}
	#footer .footerWrap {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		height: 97px;
	}
	#footer .footerCopyright .footerCopyrightLabel {
		font-size: 1.2rem;
		color: #424242;
	}
	/*pageTopBtn*/
	#pageTopBtn a {
		display: block;
		text-indent: -9999px;
		width: 32px;
		height: 32px;
		background: url("/room_id/img/card-payment_ic05.png") no-repeat top / cover;
		border-radius: 50%;
		outline: 0;
	}
	#pageTopBtn a:hover {
		background: url("/room_id/img/card-payment_ic05.png") no-repeat top / cover;
		opacity: 1;
	}
	/*mainVisual*/
	.card-payment-mainVisual {
		position: static;
		margin-left: -10px;
		padding: 0;
		width: 100vw;
		transform: none;
		background: url("/room_id/img/sp_card-payment_bg01.jpg") no-repeat#fff center top / contain;
	}
	.card-payment-mainVisual::before {
		display: none;
	}
	.card-payment-mainVisual .card-payment-mainVisualInner {
		width: 100%;
		margin: 0;
		padding: 15px 10px;
	}
	.card-payment-mainVisual .card-payment-mainVisualImage {
		margin: 0 38.5%;
		text-align: center;
	}
	.card-payment-mainVisual .card-payment-mainVisualTitle {
		margin-top: 20px;
		text-align: center;
		font-size: 2.9rem;
		line-height: 1.2;
		font-weight: bold;
		color: #424242
	}
	.card-payment-mainVisual .card-payment-mainVisualTitle .large {
		font-size: 4rem;
		color: #45aab9;
	}
	.card-payment-mainVisual .card-payment-nav {
		margin: 13px 0 0;
	}
	.card-payment-mainVisual .card-payment-nav .card-payment-nav_inner {
		display: flex;
		justify-content: space-between;
	}
	.card-payment-mainVisual .card-payment-nav .card-payment-nav_list {
		display: list-item;
		transform: none;
		width: 32%;
		height: 21.5vw;
		text-align: center;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.card-payment-mainVisual .card-payment-nav .card-payment-nav_list:hover {
		transform: none;
	}
	.card-payment-mainVisual .card-payment-nav .card-payment-nav_list:nth-of-type(1) {
		background-image: url("/room_id/img/sp_card-payment_nav01.png");
	}
	.card-payment-mainVisual .card-payment-nav .card-payment-nav_list:nth-of-type(2) {
		background-image: url("/room_id/img/sp_card-payment_nav02.png");
	}
	.card-payment-mainVisual .card-payment-nav .card-payment-nav_list:nth-of-type(3) {
		background-image: url("/room_id/img/sp_card-payment_nav03.png");
	}
	.card-payment-mainVisual .card-payment-nav .card-payment-nav_list a {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: -10%;
		width: 100%;
		height: 100%;
		color: #333;
		text-decoration: none;
		font-size: 1.7rem;
		font-weight: bold;
		padding-top: 11%;
		line-height: 1.2;
	}
	/*section*/
	.companySection {
		width: calc(100% + 20px);
		margin-top: 20px;
		margin-left: -10px;
		background-color: #badfe5;
	}
	.companySection .companySectionInner {
		padding: 20px 10px;
	}
	/*heading*/
	#search .card-payment-heading02 {
		background-color: #45aab9;
	}
	#merit .card-payment-heading02 {
		background-color: #c6895f;
		padding: 23px 0 110px;
	}
	#qa .card-payment-heading02 {
		background-color: #80286e;
	}
	.card-payment-heading02 {
		position: static;
		margin-left: -10px;
		padding: 23px 0 86px;
		width: 100vw;
		transform: none;
		font-size: 3rem;
		text-align: center;
		color: #fff;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: -68px;
		z-index: -1;
	}
	.card-payment-heading02 .large {
		font-size: 3.3rem;
	}
	.card-payment-heading03 .card-payment-heading03Inner {
		width: 100%;
		margin: 0 auto;
		border-radius: 30px;
		background-color: #fff;
	}
	.card-payment-heading03 .card-payment-heading03Title {
		padding: 5px 20px;
		text-align: center;
		font-size: 1.7rem;
		color: #007585;
		font-weight: bold;
	}
	/*search*/
	.card-payment-search {
		width: 100%;
		padding: 15px 2px 2px;
		background-color: #fff;
		border-radius: 10px;
		border-bottom: 2px solid #ccc;
	}
	.card-payment-search + .card-payment-search {
		margin-top: 25px;
	}
	.card-payment-search .card-payment-searchTitle {
		text-align: center;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.card-payment-search .card-payment-searchDetail {
		margin-top: 20px;
		padding: 20px 10px;
		background-color: #ecf6f8;
		border-radius: 0 0 10px 10px;
	}
	.card-payment-search .card-payment-searchText {
		margin-top: 17px;
		font-weight: bold;
	}
	.card-payment-search .card-payment-searchImage {
		margin: 0 38%;
	}
	/*merit*/
	#merit {
		margin-top: 60px;
	}
	.card-payment-pointWrap {
		display: flex;
		flex-flow: row wrap;
	}
	[class*="card-payment-point0"] {
		width: 100%;
		padding: 28px 2px 2px;
		background-color: #fff;
		border-radius: 10px;
		border-bottom: 1px solid #ccc;
	}
	.card-payment-pointTitle {
		position: relative;
		text-align: center;
		font-size: 1.6rem;
		font-weight: bold;
		z-index: 2;
	}
	.card-payment-pointTitle .num {
		position: absolute;
		top: -54px;
		left: 50%;
		transform: translateX(-50%);
		text-align: center;
		display: block;
		width: 110px;
		height: 110px;
		border-radius: 50%;
		background-color: #fff;
		font-size: 3rem;
		font-weight: bold;
		line-height: 1;
		color: #c6895f;
		z-index: -1;
		padding-top: 20px;
	}
	.card-payment-pointDetail {
		position: relative;
		margin-top: 10px;
		padding: 20px 25px 35px;
		background-color: #f9f3ef;
		border-radius: 0 0 10px 10px;
		z-index: 2;
	}
	.card-payment-point02,
	.card-payment-point03,
	.card-payment-point04 {
		margin-top: 50px;
	}
	/*qa*/
	#qa {
		margin-top: 76px;
	}
	#qa .card-payment-heading02 {
		margin-bottom: -60px;
	}
	/*tab*/
	.card-payment-tab {
		margin-top: 30px;
	}
	.card-payment-tab >:first-child {
		margin-top: 0!important;
	}
	.card-payment-tab .card-payment-tabList {
		display: flex!important;
		flex-flow: row wrap;
		margin-top: 0;
	}
	.card-payment-tab .card-payment-tabList > li {
		width: 50%;
		margin-right: 0;
		border-top: 1px solid #45aab9;
	}
	.card-payment-tab .card-payment-tabList.lastTab {
		border-bottom: 1px solid #45aab9;
	}
	.card-payment-tab .card-payment-tabList.lastTab.is-last {
		border-bottom: none;
	}
	.card-payment-tab .card-payment-tabList.lastTab ~ .card-payment-tabBox {
		border-bottom: 1px solid #45aab9;
	}
	.card-payment-tab .card-payment-tabList > li:nth-of-type(2n+1) {
		border-right: 1px solid #45aab9;
	}
	.card-payment-tab .card-payment-tabList > li > a {
		display: flex;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 59px;
		padding: 5px 40px 5px 10px;
		background-color: #ecf6f8;
		border-radius: 0;
		font-size: 1.7rem;
		color: #595757;
		font-weight: bold;
		text-decoration: none;
	}
	.card-payment-tab .card-payment-tabList > li.active > a {
		background-color: #ebaea5;
	}
	.card-payment-tab .card-payment-tabList > li.active > a::after {
		display: none;
	}
	.card-payment-tab .card-payment-tabList > li > a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 14px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background: url("/room_id/img/card-payment_ic01.png") no-repeat top / cover;
	}

	.card-payment-tab .card-payment-tabList > li.active > a::before {
		background: url("/room_id/img/card-payment_ic02.png") no-repeat top / cover;
	}
	.card-payment-tab .card-payment-tabList > li:nth-of-type(4n) {
		margin-right: 0!important;
	}
	.card-payment-tab .card-payment-tabBox {
		margin-top: 0;
	}
	.card-payment-tab .card-payment-tabBoxInner {
		padding: 18px 7px;
		background-color: #ebaea5;
	}
	.card-payment-tab .card-payment-CardWrap {
		display: flex;
		flex-flow: row wrap;
	}
	.card-payment-tab .card-payment-Card {
		width: calc(50% - 3px);
	}
	.card-payment-tab .card-payment-Card:nth-of-type(2n+1) {
		margin-right: 6px;
	}
	.card-payment-tab .card-payment-Card .card-payment-CardType {
		display: block;
		padding: 15px 6px;
		background-color: #fff;
		box-shadow: 0px 0px 15px -5px #777777;
		border-radius: 10px;
		font-size: 1.2rem;
		color: #57585a;
		text-decoration: none;
	}
	.card-payment-tab .card-payment-Card .card-payment-CardImage {
		display: flex;
		align-items: center;
		margin: 0 10%;
	}
	.card-payment-tab .card-payment-Card .card-payment-CardText {
		margin-top: 20px;
		text-align: center;
	}
	.card-payment-tab .card-payment-Card .card-payment-CardType:hover {
		opacity: 1;
	}
	/*image*/
	.card-payment-point01 .card-payment-columnItem:nth-of-type(1) .card-payment-Image {
		margin: 0 20%;
	}
	.card-payment-point02 .card-payment-Image {
		margin: 0 35.5%;
	}
	.card-payment-point04 .card-payment-Image {
		width: auto;
	margin: 0 auto;
	}
	/*card*/
	.card-payment-cardWrap {
		display: block;
		margin-top: 20px;
	}
	.card-payment-cardWrap .card-payment-card {
		width: 100%;
	}
	.card-payment-cardWrap .card-payment-card:nth-child(n+2) {
		margin-top: 10px;
	}
	.card-payment-cardWrap[data-col-pc="3"] .card-payment-card {
		width: 100%;
	}
	.card-payment-cardWrap[data-col-pc="3"] .card-payment-card:nth-child(n+2) {
		margin-left: 0;
	}
	.card-payment-cardWrap[data-col-pc="2"] .card-payment-card {
		width: 100%;
	}
	.card-payment-cardWrap[data-col-pc="2"] .card-payment-card:nth-child(2n) {
		margin-left: 0;
	}
	.card-payment-cardWrap[data-card-sp="col"] .card-payment-card .card-payment-cardType {
		display: flex;
		align-items: center;
		position: relative;
		min-height: 80px;
		padding: 5px 30px 5px 15px;
		border: 1px solid #bfbfbf;
		border-bottom: 3px solid #bfbfbf;
		border-radius: 5px;
		background-color: #fff;
		font-size: 1.1rem;
		color: #595757;
		text-decoration: none;
	}
	.card-payment-cardWrap[data-card-sp="row"] .card-payment-card .card-payment-cardType {
		display: block;
		position: relative;
		padding: 5px 30px 5px 15px;
		border: 1px solid #bfbfbf;
		border-bottom: 3px solid #bfbfbf;
		border-radius: 5px;
		background-color: #fff;
		font-size: 1.1rem;
		color: #595757;
		text-decoration: none;
	}
	.card-payment-card .card-payment-cardType:hover {
		margin-top: 0;
		border-bottom: 3px solid #bfbfbf;
	}
	.card-payment-card .card-payment-cardType::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 7px;
		width: 20px;
		height: 20px;
		margin-top: -10px;
		background: url("/room_id/img/card-payment_ic01.png") no-repeat 0 0 / cover;
	}
	.card-payment-cardWrap[data-card-sp="col"] .card-payment-card .card-payment-cardType .card-payment-cardHead {
		display: block;
		width: 45%;
		margin-right: 5%;
	}
	.card-payment-cardWrap[data-card-sp="col"] .card-payment-card .card-payment-cardType .card-payment-cardBody {
		display: block;
		width: 50%;
		margin-top: 0;
	}
	.card-payment-cardWrap[data-card-sp="row"] .card-payment-card .card-payment-cardType .card-payment-cardBody {
		margin-top: 10px;
	}
	.card-payment-cardWrap .card-payment-card .card-payment-cardType .card-payment-cardBody[data-position="center"] {
		text-align: center;
	}
	.card-payment-card .card-payment-cardType .card-payment-cardHead img.type-suumo {
		max-width: 100%;
	}
	.card-payment-card .card-payment-cardType .card-payment-cardHead img.type-net {
		max-width: 100%;
	}.card-payment-card .card-payment-cardType .card-payment-cardHead img.type-able {
		max-width: 40%;
	}
	.card-payment-card .card-payment-cardType .card-payment-cardHead img.type-best-estate {
		max-width: 100%;
	}
	.card-payment-card .card-payment-cardType .card-payment-cardText {
		font-size: 1.2rem;
		line-height: 1.3;
	}
	.card-payment-card .card-payment-cardType .card-payment-cardText02{
		font-size: 1rem;
	}
	/*flow*/
	.card-payment-flow {
		margin-top: 10px;
	}
	/*app*/
	.card-payment-app {
		margin: 20px 0 0;
	}
	.card-payment-app .card-payment-appInner {
		padding: 15px;
		border-radius: 10px; 
		background-color: #fff;
	}
	.card-payment-appMedia {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.card-payment-appMedia .card-payment-appMediaHead {
		width: 39%;
		margin-right: 0;
	}
	.card-payment-appMedia .card-payment-appMediaBody {
		width: auto;
	}
	.card-payment-appMedia .card-payment-appTitle {
		font-size: 1.6rem;
		font-weight: bold;
	}
	.card-payment-appMediaButtonWrap {
		display: block;
	}
	.card-payment-appMediaButtonWrap .card-payment-appMediaButton:nth-child(2) {
		margin-left: 0;
	}
	.card-payment-appMediaButtonWrap .card-payment-appMediaButton a {
		display: block;
	}
	.card-payment-appMediaButtonWrap .card-payment-appMediaButton a:hover {
		opacity: 1;
	}
	.card-payment-appMediaButtonWrap .card-payment-appMediaButton a img {
		max-height: 47px;
	}
	.card-payment-appNote {
		margin-top: 15px;
	}
	.card-payment-appNote > li {
		position: relative;
		padding-left: 11px;
		font-size: 1.1rem;
	}
	.card-payment-appNote > li + li {
		margin-top: 3px;
	}
	.card-payment-appNote > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/*media*/
	.card-payment-media {
		display: block;
	}
	.card-payment-media .card-payment-mediaHead {
		margin-right: 0;
	}
	.card-payment-media .card-payment-mediaBody {
		margin-top: 15px;
	}
	.card-payment-media .carcard-payment-mediaText {
		font-size: 1.4rem;
	}
	/*list*/
	.card-payment-noteList {
		margin-top: 20px;
	}
	.card-payment-noteList > li {
		position: relative;
		padding-left: 12px;
		font-size: 1.2rem;
		color: #424242;
	}
	.card-payment-noteList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/*column*/
	.card-payment-column {
		display: block;
	}
	.card-payment-column >:first-child {
		margin-top: 0!important;
	}
	.card-payment-column .card-payment-columnItem {
		width: 100%;
		margin-top: 20px;
	}
	.card-payment-column .card-payment-columnItem:first-of-type {
		margin-right: 0;
	}
	/*text*/
	.card-payment-text {
		margin-top: 20px;
		font-weight: bold;
	}
	.card-payment-point01 .card-payment-columnItem:nth-of-type(2) .card-payment-text {
		text-align: center;
	}
	/*link*/
	.card-payment-link {
		color: #008191!important;
	}
	/*accordion*/
	.card-payment-accordion {
		padding: 2px;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
		border-radius: 10px;
	}
	.card-payment-accordion + .card-payment-accordion {
		margin-top: 10px;
	}
	.card-payment-accordion .card-payment-accordionHead {
		position: relative;
		padding-left: 10px;
		color: #333;
	}
	.card-payment-accordion .card-payment-accordionHead::before,
	.card-payment-accordion .card-payment-accordionHead::after {
		content: '';
		position: absolute;
		top: 38px;
		right: 14px;
		width: 16px;
		height: 3px;
		border-radius: 3px;
		background-color: #80286e;
		transition-duration: 0.3s;
		transition-property: transform;
	}
	.card-payment-accordion .card-payment-accordionHead::after {
		transform: rotate(90deg);
	}
	.card-payment-accordion .card-payment-accordionHead.open::after {
		transform: none;
	}
	.card-payment-accordion .card-payment-accordionBody {
		position: relative;
		padding: 10px 15px 10px 48px;
		background-color: #faf3fe;
		border-radius: 10px;
	}
	.card-payment-accordion .card-payment-accordionBody::before {
		content: '';
		position: absolute;
		top: 10px;
		left: 13px;
		width: 22px;
		height: 28px;
		background: url("/room_id/img/card-payment_ic04.png") no-repeat top / contain;
	}
	.card-payment-accordion .card-payment-accordionBody >:first-child {
		margin-top: 0!important;
	}
	.card-payment-accordion .card-payment-accordionType {
		position: relative;
		padding: 26px 45px 23px 38px;
		font-size: 1.4rem;
		font-weight: bold;
	}
	.card-payment-accordion .card-payment-accordionType::before {
		content: '';
		position: absolute;
		top: 26px;
		left: 0;
		width: 22px;
		height: 25px;
		padding-left: 9px;
		font-size: 2.2rem;
		font-weight: bold;
		background: url(/room_id/img/card-payment_ic03.png) no-repeat top / contain;
	}
	.card-payment-accordion .card-payment-accordionText {
		margin-top: 5px;
		font-size: 1.4rem;
		font-weight: bold;
	}
	.card-payment-accordion .card-payment-accordionNote {
		position: relative;
		padding-left: 12px;
		font-size: 1.2rem;
	}
	.card-payment-accordion .card-payment-accordionNote .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/*button*/
	.card-payment-button .card-payment-buttonType {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 43px;
		margin: 35px 0 0;
		padding: 5px 30px;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
		border-radius: 10px;
		font-size: 1.4rem;
		font-weight: bold;
		color: #000;
		text-decoration: none;
	}
	.card-payment-button .card-payment-buttonType::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 8px;
		height: 9px;
		margin-top: -4.5px;
		background: url("/room_id/img/card-payment_ic07.png") no-repeat top / cover;
	}
	.card-payment-button .card-payment-buttonType.blank::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 12px;
		height: 10px;
		margin-top: -5px;
		background: url("/room_id/img/card-payment_ic10.png") no-repeat 0 0 / contain;
	}
	.card-payment-button .card-payment-buttonType:hover {
		margin-top: 32px;
		margin-bottom: -2px;
		padding: 9px 40px;
		border: none;
	}
	.card-payment-button02 {
		margin: 0 18px;
	}
	.card-payment-button02 a {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: auto;
	min-height: 37px;
	margin: 20px auto 0;
	padding: 5px 25px;
	background-color: #c6895f;
	border-bottom: 1px solid #945f3a;
	border-radius: 5px;
	font-size: 1.6rem;
}
.card-payment-button02 a::after {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 8.5px;
	height: 13px;
	content: "";
	margin-top: -6.5px;
	background: url("/room_id/img/card-payment_ic09.png") no-repeat 0 0 / contain;
}
.card-payment-button02 a:hover {
	margin-top: 20px;
	margin-bottom: 2px;
	padding: 5px 25px;
	border-bottom: 1px solid #945f3a;
	min-height: 37px;
}
.card-payment-button02 + .card-payment-noteList {
	margin-top: 23px;
}
	/* modal */
	.modalInlineWrapper {
		display: none;
	}
	#cboxContent {
		overflow: visible !important;
	}
	#colorbox #cboxLoadedContent {
		overflow: auto !important;
		overflow-x: hidden !important;
	}
	#cboxClose {
		display: block;
		position: absolute;
		top: -15px !important;
		bottom: auto !important;
		right: -15px !important;
		background: url("/room_id/img/card-payment_ic08.png") no-repeat 0 0 / cover !important;
		width: 38px !important;
		height: 38px !important;
		text-indent: -9999px;
	}
	#cboxClose:hover {
		background: url("/room_id/img/card-payment_ic08.png") no-repeat 0 0 / cover;
	}
	#cboxContent {
		max-width: 100%;
		border-radius: 10px;
		padding: 4px;
	}
	#cboxLoadedContent {
		border-radius: 6px;
	}
	.modalContents {
		width: 100%;
	}
	.modalContentsInner {
		padding: 20px 10px;
		background-color: #e6ede0;
	}
	.ModalInner .cb_close a:after {
		right: 10px;
		height: 14px;
		width: 14px;
		margin-top: -7px;
		background-image: url(/common-files/img/com_close_ic01.png);
		background-size: cover;
	}
	.card-payment-modalTitle {
		text-align: center;
	}
	.card-payment-modalTitle img {
		width: 80%;
		max-width: 100%;
	}
	.card-payment-modalText {
		margin-top: 15px;
		font-size: 1rem;
	}
	.card-payment-modalLead {
		margin-top: 10px;
		font-size: 1.5rem;
		color: #5aae08;
		font-weight: bold;
	}
	.card-payment-modalButtonWrap {
		display: flex;
		flex-flow: wrap;
		width: 100%;
		margin: 15px auto 0;
	}
	.card-payment-modalButton {
		width: calc((100% / 2) - (10px / 2));
		margin-left: 10px;
	}
	.card-payment-modalButton:nth-child(3n+1) {
		margin-left: 10px;
	}
	.card-payment-modalButton:nth-child(n+4) {
		margin-top: 0;
	}
	.card-payment-modalButton:nth-child(2n+1) {
		margin-left: 0;
	}
	.card-payment-modalButton:nth-child(n+3) {
		margin-top: 10px;
	}
	.card-payment-modalButton a {
		display: flex;
		align-items: center;
		position: relative;
		min-height: 56px;
		padding: 5px 30px 5px 15px;
		border-radius: 5px;
		background-color: #fff;
		font-size: 1.4rem;
		color: #595757;
		font-weight: bold;
		text-decoration: none;
	}
	.card-payment-modalButton a:hover {
		opacity: 0.7;
	}
	.card-payment-modalButton a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 6px;
		width: 21px;
		height: 21px;
		margin-top: -10.5px;
		background: url("/room_id/img/card-payment_ic01.png") no-repeat 0 0 / cover;
	}
	.card-payment-movie01 {
		margin-top: 15px;
		text-align: center;
	}
	.card-payment-movie01 iframe {
		width: 100%;
		height: auto;
		aspect-ratio: 560/315;
	}
}
@media screen and (min-width: 751px) {
	.spOnly {
		display: none!important;
	}
}
@media screen and (max-width: 750px) {
	.pcOnly,
	.card-payment-tab .card-payment-tabList.pcOnly {
		display: none!important;
	}
}